Subject: Re: [gaia] Event: Accelerating Progress Towards the SDGs through Universal Internet Access

From: Arjuna Sathiaseelan <[email-masked]>
Date: Wed, 22 Feb 2017 20:39:12 +0000

Please find the two reports that was released today:
http://digitalimpactalliance.org/two-new-reports-review-gaps-and-innovations-that-inform-work-toward-universal-internet-access/?platform=hootsuite

Regards

On 8 January 2017 at 09:14, Arjuna Sathiaseelan
<[email-masked]> wrote:
> All -
>
> DIAL (Digital Impact Alliance) is organising an event this February and
> would be of interest (some of us here like Sonia Jorge, Jane Coffin, Steve
> Song and I and a few others had contributed to the two reports they would be
> releasing..)
>
> -----
> The United Nations Sustainable Development Goals call upon the global
> community to achieve universal and affordable access to the internet in the
> least developed countries by 2020. In order to achieve this goal, global
> actors must address gaps in the global access effort, strengthening their
> ability to collaborate for greater and accelerated impact. This event will
> explore opportunities for more collective action, such as embedding
> connectivity into mainstream development activities, strengthening
> investment to identify innovative business models, and illuminating
> consistent best practices for expanding access.
>
> USAID and its partners will release and share findings from two new
> publications that highlight these opportunities for action: a landscape and
> gap analysis of ongoing efforts to accelerate internet access, based on
> research by SSG Advisors for USAID and DIAL; as well as insights on business
> model innovations for improved last mile access, based on research by
> Caribou Digital for USAID and DIAL.
>
> We invite you and your colleagues to join us for presentations, panels and
> discussions from 8:30am-1:00pm on Wednesday, 22 February 2017, at
> Microsoft’s offices on 901 K Street in Washington, D.C.  The morning will
> begin with coffee and conclude with a light lunch.  A full agenda will be
> available in the coming weeks.  Please register via EventBrite to RSVP:
> https://www.eventbrite.com/e/accelerating-progress-towards-the-sdgs-through-universal-internet-access-tickets-30527167580
>
> Regards
>
> --
> Arjuna Sathiaseelan
> Personal: http://www.cl.cam.ac.uk/~as2330/
> N4D Lab: http://www.cl.cam.ac.uk/~as2330/n4d

-- 
Arjuna Sathiaseelan
Personal: http://www.cl.cam.ac.uk/~as2330/
N4D Lab: http://www.cl.cam.ac.uk/~as2330/n4d